org.apache.cassandra.concurrent

## Interface JMXEnabledSharedExecutorPool.JMXEnabledSEPExecutorMBean

- All Superinterfaces:
    IExecutorMBean, JMXEnabledThreadPoolExecutorMBean
  All Known Implementing Classes:
    JMXEnabledSharedExecutorPool.JMXEnabledSEPExecutor
  Enclosing class:
    JMXEnabledSharedExecutorPool

      public static interface JMXEnabledSharedExecutorPool.JMXEnabledSEPExecutorMBean
      extends JMXEnabledThreadPoolExecutorMBean

- - ### Method Summary

    - ### Methods inherited from interface org.apache.cassandra.concurrent.JMXEnabledThreadPoolExecutorMBean

      `getCoreThreads, getCurrentlyBlockedTasks, getMaximumThreads, getTotalBlockedTasks, setCoreThreads, setMaximumThreads`

    - ### Methods inherited from interface org.apache.cassandra.concurrent.IExecutorMBean

      `getActiveCount, getCompletedTasks, getPendingTasks`

Copyright © 2014 The Apache Software Foundation